deb-multimedia
.org repository

Details for gstreamer1.0-pulseaudio (1.18.0-dmo1) - armel - Unstable/Sid

GStreamer plugin for PulseAudio


Multi-Arch: same

Description-md5: 25841782ba5d8774edeb81992b37de65
Gstreamer-Elements: pulsesink, pulsesrc
Gstreamer-Version: 1.18
Section: sound
Priority: optional
Filename: pool/main/g/gst-plugins-good1.0-dmo/gstreamer1.0-pulseaudio_1.18.0-dmo1_armel.deb
Size: 1394444
MD5sum: 27cf4c4514ec8f6d2a15ab8ccf6f96fe
SHA256: c41675e1d2c88124b52cc417faa30c6068c8a716be122dc2609e507a75855810



Section: sound
Priority: optional
Build-Date: 08 September 2020

Depends:
   - libc6 (>= 2.4).
   - libglib2.0-0 (>= 2.40).
   - libgstreamer-plugins-base1.0-0 (>= 1.18.0).
   - libgstreamer1.0-0 (>= 1.18.0~).
   - libpulse0 (>= 2.0).
Provides:
   - gstreamer1.0-audiosink.
   - gstreamer1.0-audiosource.

Source: gst-plugins-good1.0-dmo
Website: http://gstreamer.freedesktop.org/modules/gst-plugins-good.html
Installed-Size: 1 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: gstreamer1.0-pulseaudio

You can also browse the application directory for gstreamer1.0-pulseaudio.